/** Shopify CDN: Minification failed

Line 64:13 Expected ":"
Line 64:15 Expected identifier but found "18px"
Line 68:17 Expected ":"
Line 68:19 Expected identifier but found "16px"
Line 125:4 Comments in CSS use "/* ... */" instead of "//"
Line 165:2 Comments in CSS use "/* ... */" instead of "//"
Line 166:2 Comments in CSS use "/* ... */" instead of "//"

**/
/***************** HOMEPAGE HERO TRUST BAR *****************************/

/** MAIN CONTAINER **/
.ai-grid-section-amdllq2nyshpprvjvcaigenblock34a90d447ccai {
    padding: 30px 0 !important;
}

p {
    line-height: 1.5rem !important;
}



/*ICON SIZE*/
.ai-grid-section-amdllq2nyshpprvjvcaigenblock34a90d447ccai .ai-grid-item-image-amdllq2nyshpprvjvcaigenblock34a90d447ccai img {
    width: 87px;
    height: 87px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    @media screen and (max-width: 991.9px) {
        width: 60px;
        height: 60px;
    }
}

/*title*/
#shopify-section-template--21130191077568__dynamic_rich_text_6YUJrf h2 {
    line-height: 1.2em;
}
h3.ai-grid-item-heading-amdllq2nyshpprvjvcaigenblock34a90d447ccai {
    font-weight: 500;
    font-size: 25px;
    text-align: center;
    @media screen and (max-width: 991.9px) {
        font-size: 18px;
    }
}

.home-section--title {
    text-transform: none !important;
    color: #3a8ede;
}

.spr-header-title, .product-recently-viewed__heading, .product-section--title, .home-section--title, .shoppable-image__section-heading, .image-with-text__section-heading, .custom-html--container .home-section--title, .custom-liquid--container .home-section--title, .faq__section-heading {
    font-size: var(--font-size-section-heading);
    letter-spacing: normal;
}

/**subtext**/
p.ai-grid-item-description-amdllq2nyshpprvjvcaigenblock34a90d447ccai {
    font-weight: 400;
    font-size; 18px;
    text-align: center;
    line-height: 1.7rem;
    @media screen and (max-width: 991.9px) {
        font-size; 16px;
    }
}

/************************* SEARCH BAR - FOR UNDER THE HERO *******************/
#shopify-section-template--21130191077568__dynamic_search,
.shopify-section.search--section {
    background-color: #ebebeb;
}


.search--section {
    margin-top: 0px;
}

.search-section-content {
    padding: 20px 0;
    margin: 0px auto 0px auto;
    display: flex;
    align-items: center;
    @media screen and (max-width: 720px) {
        padding: 10px 0;    
    }
}

.live-search-form-field:not(:focus,:active),
.live-search-form-field {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #3a8ede;
    border-right-color: #3a8ede;
    border-bottom-color: #3a8ede;
    border-left-color: #3a8ede;
}

.live-search-button:not(.disabled):hover,
 .live-search-button:not(.disabled):focus {
    background: #1d476f;
    border: 1px solid #1d476f;
}


.live-search {
    max-width: 100%;
    margin-top: 0px;
    @media screen and (max-width: 720px) {
        max-width: 100%;
    }
}

.live-search.live-search--active {
    //max-width: 100%;
}


@media screen and (min-width: 720px) {
    .search--section {
        margin-top: 0px;
    }
}




 /********************** HOMEPAGE COLLECTION GRID STYLES ***********************/
 #shopify-block-AbkMrOHQxa1dYZ1NTV__ai_gen_block_660458b_bKK7EJ h3 {
  text-align: center;
  font-weight: 500;
}
#shopify-block-AbkMrOHQxa1dYZ1NTV__ai_gen_block_660458b_bKK7EJ p {
  text-align: center;
  line-height: 1.7;
  font-weight: 400;
}
#shopify-block-AbkMrOHQxa1dYZ1NTV__ai_gen_block_660458b_bKK7EJ div.ai-image-grid__image-wrapper-abkmrohqxa1dyz1ntvaigenblock660458bbkk7ej {
  position: relative;
  display: inline-block;
}

#shopify-block-AbkMrOHQxa1dYZ1NTV__ai_gen_block_660458b_bKK7EJ .ai-image-grid__image-wrapper-abkmrohqxa1dyz1ntvaigenblock660458bbkk7ej::after {
  content: "";
  position: absolute;
  bottom: 15px;
  right: 15px;
  width: 32px;
  height: 32px;
  background-image: url(/cdn/shop/files/link-arrow.png?v=1782838415);
  background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
  z-index: 10;
  //opacity: 0.65;
  //filter: drop-shadow(0px 3px 5px rgba(0, 0, 0, 0.6));
}

/***************** MAKE RICH TEXT AREAS SLIGHTLY WIDER *********************************/
.rich-text.rich-text--wide {
    max-width: 60rem;
}


/***** Image with text section styles **************/
.image-with-text--section {
    background-color: #ebebeb;
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 80px;
    margin-bottom: 80px;
}


/******** slider styles **************/
.featured-collection__content .flickity-button-icon {
  fill: #3a8ede;
}
.flickity-prev-next-button,
.flickity-prev-next-button {
    opacity: 1;
    border: 3px solid #3a8ede;
}